# addon.dialog Shows the addon addon management editor
Usage
    addon.dialog [-t]
Description
Shows the addon addon management editor. If the [-t] switch is used, the dialog is opened as toplevel window, otherwise it is opened as part of the current frame window.
Syntax Specification
    addon.dialog [-t]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013